<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Viva España">
    <meta name="author" content="Adrián Rodríguez">
    <link rel="icon" type="image/png" href="./src/favicon.png">
    <title>Ejercicio de Clase</title>
</head>
<body>
    
        <iframe height="400" width="500"
        src="https://www.youtube.com/embed/H2ASzYJXgqk" frameborder="0" allowfullscreen >
        </iframe>
       <video controls poster="/Fotos/zRJfXTVx_400x400.jpg">
         <source src="/Video/Y2Mate.is- video.mp4" type="video/mp4">
       </video>
  
</body>
</html>